[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Journalisme Total"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Journalisme Total<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://totaltotaltotal.wordpress.com">Journalisme Total</a>"
SITE_URL=http://totaltotaltotal.wordpress.com
FEED_URL="http://totaltotaltotal.wordpress.com/feed/"
DOWNLOAD_MEDIA_FROM=http://totaltotaltotal.wordpress.com